requires 'Class::Accessor::Lite';
requires 'HTTP::Date';
requires 'Plack';
requires 'Plack::MIME';
requires 'Plack::Middleware::Header';
requires 'Plack::Request';
requires 'Scalar::Util';
recommends 'Net::STF::Client';

on build => sub {
    requires 'ExtUtils::MakeMaker', '6.36';
    requires 'HTTP::Request::Common';
    requires 'Test::More';
};